Removed the recommended dependency on libx11-6 and libasound2 from the generated...
[sven/java-package.git] / lib / jre.sh
index 9c30340..d63408e 100644 (file)
@@ -5,9 +5,8 @@ j2re_control() {
 Package: $j2se_package
 Architecture: any
 Depends: \${shlibs:Depends}
-Recommends: netbase, libx11-6 | xlibs, libasound2, libgtk1.2
+Recommends: netbase
 Provides: java-virtual-machine, java-runtime, java2-runtime, java${j2se_release}-runtime, java$((${j2se_release}-1))-runtime, java$((${j2se_release}-2))-runtime, java-runtime-headless, java2-runtime-headless, java${j2se_release}-runtime-headless, java$((${j2se_release}-1))-runtime-headless, java$((${j2se_release}-2))-runtime-headless, java-browser-plugin
-Replaces: ${j2se_package}debian
 Description: $j2se_title
  The Java(TM) SE Runtime Environment contains the Java virtual machine,
  runtime class libraries, and Java application launcher that are